account-plugin-facebook (not installed) failed to install/upgrade: trying to overwrite '/etc/signon-ui/webkit-options.d/www.facebook.com.conf', which is also in package kaccounts-providers 4:15.12.3-0ubuntu1

Bug #1577578 reported by Luca Finzi Contini on 2016-05-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
account-plugins (Ubuntu)
Undecided
Unassigned

Bug Description

I have installed kubuntu 16.04 fresh.
Then xubuntu-desktop
Then ubuntu-desktop
and this does not complete the intstalltion complaining for UBUNTU-DESTKOP
I mean, I can't believe that a distro depends upon facebook. At least I do not hope so.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: account-plugin-facebook (not installed)
ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
Uname: Linux 4.4.0-21-generic x86_64
NonfreeKernelModules: zfs zunicode zcommon znvpair zavl
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
Date: Mon May 2 22:18:58 2016
ErrorMessage: trying to overwrite '/etc/signon-ui/webkit-options.d/www.facebook.com.conf', which is also in package kaccounts-providers 4:15.12.3-0ubuntu1
InstallationDate: Installed on 2016-04-28 (4 days ago)
InstallationMedia: Kubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt 1.2.10ubuntu1
SourcePackage: account-plugins
Title: package account-plugin-facebook (not installed) failed to install/upgrade: trying to overwrite '/etc/signon-ui/webkit-options.d/www.facebook.com.conf', which is also in package kaccounts-providers 4:15.12.3-0ubuntu1
UpgradeStatus: No upgrade log present (probably fresh install)

Alberto Mardegan (mardy) wrote :

Thanks Luca for reporting this. Although the description seems quite different, this will be fixed when bug 1565772 is fixed.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers